Subject: [wishlist] support git flow-like view

From: Lisandro Damián Nicanor Pérez Meyer <[email-masked]>
Date: Tue, 20 Nov 2012 20:42:52 -0300

Hi! I am not suscribed to the list, so please CC-me.

I think this may have been proposed before, but I could not find anything in 
the web, so I better try myself :)

The idea would be to gitk to show a "git flow-like"[0] view when it detects 
git flow (or the user ask for it or...)

Basiccaly, you can show the main two branches: master and develop. Of course, 
having the possibility to show feature/release/hotfixes branches would be 
ideal.

Kinds regards, Lisandro.

[0] <http://nvie.com/posts/a-successful-git-branching-model/>

-- 
Esperando confirmación de ingredientes necesarios
que serán expuestos a la radiación...
  Manera geek de expresar que se espera la compra
  de carne para un típico asado argentino.
  Silvio Rikemberg.

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/